Browse Source

Merge tag '0.9.2' into develop

Admin view missing partial fixed

* tag '0.9.2':
  Bump version
develop
Bèr Kessels 1 year ago
parent
commit
cd1254bd2c
2 changed files with 2 additions and 2 deletions
  1. 1
    1
      Gemfile.lock
  2. 1
    1
      spree_billing_sisow.gemspec

+ 1
- 1
Gemfile.lock View File

@@ -1,7 +1,7 @@
PATH
remote: .
specs:
spree_billing_sisow (0.9.1)
spree_billing_sisow (0.9.2)
sisow (~> 2.0)
spree_core (~> 3.7.0)
spree_frontend (~> 3.7.0)

+ 1
- 1
spree_billing_sisow.gemspec View File

@@ -3,7 +3,7 @@ require 'rake'
Gem::Specification.new do |s|
s.platform = Gem::Platform::RUBY
s.name = 'spree_billing_sisow'
s.version = '0.9.1'
s.version = '0.9.2'
s.summary = 'Spree billing integration for Sisow payment provider'
s.description = 'Spree billing integration for Sisow iDeal/Bancontact/Sofort/Paypal payments'
s.required_ruby_version = '>= 1.9.3'

Loading…
Cancel
Save